.datePickerNew {
    cursor: pointer;
    background-image: url(../images/ico-calender.png);
    background-repeat: no-repeat;
    background-position: 100% 3px;
}
.locBlock{
	border:1px solid #EDEDED;
	margin: 0 0 21px;
	background: #f6f6f6;
	display: block;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
}
.locBlock td{
	padding-right:10px;
	width:65%;
}

.locImage {
    border-left: 2px solid #c8c8c8;
    padding: 0 0 0 15px;
}

.locImage img {
    box-shadow: 0 2px 4px rgba(105, 105, 105, 0.76);
    float: right;
    display: block;
    margin-bottom: 21px;
    border: 6px solid white;
}

.locInfo{
    float: left;
    padding-left: 2px;
}

.accInfo img{
    box-shadow: none;
    float: initial;
    border: none;
}

.accthumbnails img {
        height: 80px;
        border: 1px solid #555;
        padding: 1px;
        margin: 0 5px 5px 0;
}

.accthumbnails img:hover {
        border: 4px solid #d48c11;
        cursor:pointer;
}

.accpreview img {
        border: 1px solid #444;
        padding: 1px;
        width: 300px;
        height: auto;
}

body {
	font-family: "Lucida Sans", "Lucida Grande", Arial, sans-serif;
	font-size: 12px;
	color: #353535;
}

/* cms generated follow */

body {
	background: #CBB19A;
}

h1, h2, h3, h4, h5, h6, p, table, td, th {
	color: #303030;
	line-height: 1.3;
}
h1 {
	font-weight: bold;
	font-size: 19px;
	color: #123459;
}

h2 {
	font-weight: bold;
	font-size: 17px;
	color: #123459;
}

h3 {
	font-weight: bold;
	font-size: 14px;
    color: #123459;
}

a {
	color: #0000EE;
	text-decoration: none;
}

a:visited {
	color: #660099;
}

a:active {
	color: #660099;
}

a:hover {
	text-decoration: underline;
	color: #660099;
}

p {
	padding: 10px 0px;
	color: #303030;
}

button, .widgetButton {
	background: #1B4C83;
	border: none;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: white;
	cursor: pointer;
}

button:hover, .widgetButton:hover {
	background: #123459;
}

button:active, .widgetButton:active {
	padding: 5px 10px;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 11px;
	padding-right: 9px;
}

.widgetTable {
	border: #1B4C83 1px solid;	
}

#menu {
}

#menu a, #menu a:active, #menu a:hover {
	color: #FFFFFF;
}

#menu a:hover, #menu a.selected {
	background: #1B4C83;	
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#1B4C83));
	background: -webkit-linear-gradient(top, #FFFFFF, #1B4C83);
	background: -moz-linear-gradient(top, #FFFFFF, #1B4C83);
	background: -ms-linear-gradient(top, #FFFFFF, #1B4C83);
	background: -o-linear-gradient(top, #FFFFFF, #1B4C83);
	background-image: url(../images/separator.png) repeat-y;
}

#content .inner {	
	background: #FFFFFF;	
}

#content .sidepanel {
	width: 250px;	
	background: #1B4C83;
	min-height: 500px;
}

small {
	font-size: 80%;
	color: #454545;
}

#header .blurb {
	width: 174px;
}

#links {
	text-align: center;
	margin-bottom: 45px;
}

#links  a {
	margin-right: 20px;
	color: #0000EE;
}

#links a:visited {	
	color: #660099;
}

#links a:active {
	color: #660099;
}

#links a:hover {
	text-decoration: underline;
	color: #660099;
}

#links .copyright {
	opacity: 0.3;
	margin-top: 10px;
	color: #f8f8f8;
}

#overlayPanel
{	
	left: 100px;
	top: 100px;		
	width: 300px;
}

#mobileheader
{
	background: #6E84A2;
	background: -webkit-gradient(linear, left top, left bottom, from(#B3BFCD), to(#6E84A2));
	background: -webkit-linear-gradient(top, #B3BFCD, #6E84A2);
	background: -moz-linear-gradient(top, #B3BFCD, #6E84A2);
	background: -ms-linear-gradient(top, #B3BFCD, #6E84A2);
	background: -o-linear-gradient(top, #B3BFCD, #6E84A2);
	border-bottom: 1px solid #323435;
}


#mobileheader .inner
{
	padding: 5px;
}


.mobilebutton, .mobilebutton:hover, .mobilebutton:active
{	
	border: 1px solid #353F4A;
	background: #486998;
	background: -webkit-gradient(linear, left top, left bottom, from(#88a0be), to(#486998));
	background: -webkit-linear-gradient(top, #88a0be, #486998);
	background: -moz-linear-gradient(top, #88a0be, #486998);
	background: -ms-linear-gradient(top, #88a0be, #486998);
	background: -o-linear-gradient(top, #88a0be, #486998);
	padding: 8px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	color: white;
	font-size: 14px;
	font-family: Arial, serif;
	text-decoration: none;
	vertical-align: middle;
}

#mobilenav .mobilemenuitem
{
	padding: 8px 10px;
	border-bottom: 1px solid #353F4A;
	border-left: 1px solid #353F4A;
	border-right: 1px solid #353F4A;
	background: #1B4C83;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B4C83), to(#1B4C83));
	background: -webkit-linear-gradient(top, #1B4C83, #1B4C83);
	background: -moz-linear-gradient(top, #1B4C83, #1B4C83);
	background: -ms-linear-gradient(top, #1B4C83, #1B4C83);
	background: -o-linear-gradient(top, #1B4C83, #1B4C83);
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;	
}

#mobilenav .mobilemenuitemallrounded
{
	padding: 8px 10px;
	border: 1px solid #353F4A;	
	background: #1B4C83;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B4C83), to(#1B4C83));
	background: -webkit-linear-gradient(top, #1B4C83, #1B4C83);
	background: -moz-linear-gradient(top, #1B4C83, #1B4C83);
	background: -ms-linear-gradient(top, #1B4C83, #1B4C83);
	background: -o-linear-gradient(top, #1B4C83, #1B4C83);
	-webkit-border-radius: 8px;	
	-moz-border-radius: 8px;	
	border-radius: 8px;	
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	margin-bottom: 10px;	
}

#mobilenav .mobilemenuitemfirst
{
	padding: 8px 10px;
	border: 1px solid #353F4A;
	background: #1B4C83;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B4C83), to(#1B4C83));
	background: -webkit-linear-gradient(top, #1B4C83, #1B4C83);
	background: -moz-linear-gradient(top, #1B4C83, #1B4C83);
	background: -ms-linear-gradient(top, #1B4C83, #1B4C83);
	background: -o-linear-gradient(top, #1B4C83, #1B4C83);
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
}

#mobilenav .mobilemenuitemlast
{
	padding: 8px 10px;
	border-bottom: 1px solid #353F4A;
	border-left: 1px solid #353F4A;
	border-right: 1px solid #353F4A;
	background: #1B4C83;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B4C83), to(#1B4C83));
	background: -webkit-linear-gradient(top, #1B4C83, #1B4C83);
	background: -moz-linear-gradient(top, #1B4C83, #1B4C83);
	background: -ms-linear-gradient(top, #1B4C83, #1B4C83);
	background: -o-linear-gradient(top, #1B4C83, #1B4C83);
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin-bottom: 10px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
}

#mobilenav, #mobilenav td, #mobilenav a, #mobilenav a:hover, #mobilenav a:active, #mobilenav a:visited
{	
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}

.arrow
{
	font-size: 20px;
	float: right;
	margin-top: -2px;
}

.backarrow
{
	font-size: 20px;
	float: left;
	margin-top: -5px;
}